sensor {
   mono {
      #uid = 102950; #GC1380M 131.128.104.101  Collie-Cam  (Use with host IP ?)
      uid = 100810; #GC1380M 10.1.70.23  Herc-Cam (Use with host IP 10.1.70.216)
      channel = "PROSILICA_M";
#      attfile = "prosilica_default.txt";
      x_vs = [1,2,3,4,5,6];
      x_lr = [0,0,0,0,0,0];
      PvAttributes {
         AqusitionMode = "Continuous";
         FrameRate = "15";
         FrameStartTriggerMode = "Freerun";
         #FrameStartTriggerMode = "FixedRate";
         ExposureMode = "Manual";
         ExposureValue = "35000";
         GainMode = "Manual";
         GainValue = "7";
         PixelFormat = "Mono16";
         PacketSize = "800";
         MulticastEnable = "Off";
         #SyncOut1Mode = "Imaging";
	 StreamBytesPerSecond =  "9000000";#"924286";#"3003693"; #"924286";#"7085687";#"924286";#"3003693";#"12"32318"; #"924286";#6077960";#"8009784";
        #SyncOut1Mode = "GPO";
	 Height = "450";
	 Width = "1380";
	 BinningX = "2";
	 RegionY = "330";
      }
   } # mono

   color {
      #uid = 103234; #GC1380C 131.128.104.100 Collie-Cam
      uid = 100750; #GC1380M 10.1.70.24  Herc-Cam
      channel = "PROSILICA_C";
#      attfile = "prosilica_default.txt";
      x_vs = [1,2,3,4,5,6];
      x_lr = [0,0,0,0,0,0];
      PvAttributes {
         AqusitionMode = "Continuous";
         FrameStartTriggerMode = "SyncIn1";
	 StartTriggerEvent = "EdgeRising";
         ExposureMode = "Manual";
         ExposureValue = "10000";
         GainMode = "Manual";
         GainValue = "7";
         PixelFormat = "Rgb24";
         PacketSize = "800";
         MulticastEnable = "Off";
	 StreamBytesPerSecond ="924286";#3003693";#"924286"; #"3003693";#"1232318"; #"924286";#6077960";#"8009784"; #6077960; 
#         SyncOut1Mode = "Imaging";
        #SyncOut1Mode = "GPO";
      }
   } # mono


}
